*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.italic { font-style: italic }
.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; margin:10px; }
.alignright { float:right;margin:10px; }
.no-margin{margin:0px;}
.no-bottom{margin-bottom:0px;}
.no-padding{padding:0px;}
.margin-t{margin-top:22px;}
div { position:relative } 
a{text-decoration:none;}
a:hover{text-decoration:underline;}
.wrap a:hover{text-decoration:none;}
.hidden_pc
{
display:none}
a:active,a:focus{outline: none;}
.dot
{
border-bottom:1px dotted #ee6767}
.big img
{
max-width:100%;
min-width:10px}
.mainWrap{
background:#FFFFFF; border-left:1px solid #ccc;border-right:1px solid #ccc;
box-shadow: 0 0 15px #000; }

.page span
{
padding:7px 15px; color:#FFFFFF; background:#999999; margin:15px 2px;display: inline-block;}

.page a
{
padding:7px 15px; color:#FFFFFF; background:#5cb85c; margin:15px 2px; text-decoration:none;display: inline-block;}

.page a:hover
{
padding:7px 15px; color:#FFFFFF; background:#419641; margin:15px 2px; text-decoration:none}

.link
{background: #8e8e8e none repeat scroll 0 0;
    color: #ffffff;
    display: block;
    padding: 5px 10px;
    text-align: center;
    width: 250px;
}
.link:hover
{background:#ee6767;
color:#FFFFFF;
}
.thumb_truck
{
float:left; height:200px; margin:5px; width:200px
}
.grprodaja
{background: #5cb85c none repeat scroll 0 0;
    color: #ffffff!important;
    display: block;
    padding: 5px 10px;
    text-align: center;
    width: 250px;
}
.grprodaja:hover
{background:#419641;
color:#FFFFFF!important;
}

.models
{
width:32%;
float:left;
margin:5px
}
.logo
{
width:262px}

#myTable td
{
padding:5px;
border:1px solid #999999}
.mum
{
font-weight:bold}
.big h1
{
font-size:24px; color:#FFF; background:#ee6767; text-align:center; margin:0; padding:10px;
border-bottom:2px solid #ee6767}

.big_opis
{
width:49%;
float:left;
margin-right:20px}
.sm_opis
{width:45%;
float:left}

.prodaja
{
background:#ee6767;
padding:5px 10px;
display:block}

.prodaja:hover
{
background: #c9302c;
padding:5px 10px;
display:block}

* {
    transition: all 0.3s ease 0s;
}
.wrap {
    margin: 10px auto;
    position: relative;
}
.big, .s-block, .logo, .logo::before, .list, .m-top, .m-bottom, .w-image, .w-title, .m-image, .b-list, .ava, .t-block, .block {
    
}
.s-block a
{
display:block;
margin-bottom:10px}

.text img
{
display:block;
margin:0 auto;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
max-width:700px;
min-width:10px;
height:auto}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 11px;
}

.alignleft, img.alignleft{
display: inline;
    float: left;
    margin-right: 22px;
}

.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 22px;
}

.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

article, aside, figure, footer, header, hgroup, nav, section {display: block;}


*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



html{-webkit-font-smoothing:antialiased;}

a{color:#ee6767;}
a:hover{color:#333;text-decoration:underline;}

body{
color:#333;
font: 14px Arial;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
line-height:1;
background:#555;
width:100%;}


p,div, span{line-height:1.5em;}
.column-clear{clear:both;}
.clear{overflow: hidden;}


.mainWrap{width:1200px;margin:0 auto;}

.footer span
{
margin:0 0 15px 0;
font-size:13px;
display:block;
font-weight:bold}

.footer
{
color:#555}

.social a
{
font-size:26px}

.social a:hover
{
color:#ee6767 ;
text-decoration:none}
.footer a
{
 color:#797979}
.mmenu a
{
background: #ee6767 none repeat scroll 0 0;
    display: inline-block;
	color:#FFFFFF;
    padding: 2px 10px;}


.mmenu a:hover
{
background: #c9302c; none repeat scroll 0 0;
    display: inline-block;
	text-decoration:none;
	color:#FFFFFF;
    padding: 2px 10px;}


.back{text-align:center;}

nav{display:block;
background:#f2f2f2;
border-bottom:1px solid #cccccc;
}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a {
text-decoration:none;
padding:11px;
display:block;
color:#8e8e8e;

-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{color:#ffffff;
background:#ee6767;

}

.menu ul {display: none;
margin: 0;
padding: 0;
position: absolute;
top: 43px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}


.big{
	float: right;
}
.small{
	float: left;
}

.big {
	width: 75%;
	min-height: 420px;
	margin: 0px  0px 0px 2%;
}

.small {
	width: 23%;
}

.s-block {
	width: 100%;
}

.s-block:first-child{
	margin: 0 0 20px 0;
}


.menu ul li a {font-size:12px;
font-weight:normal;
display:block;
color:#797979;
width:150px;
border-left:3px solid #ccc;
background:#f2f2f2;}

.menu ul li a:hover, .menu ul li:hover > a{
background:#f2f2f2;
border-left:3px solid #ee6767;
color:#797979;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:11px;
background:#f2f2f2;
color:#8e8e8e;
border-bottom:1px solid #ccc;
text-transform:uppercase;
font-weight:600;
}
.mobile-menu:hover{background:#ccc;
color:#ffffff;
text-decoration:none;
}


@media (min-width: 768px) and (max-width: 1200px) {
.hidden_pc
{
display:block}

.logo
{
text-align:center;
width:100%}
.mainWrap{width:100%;}
.menu ul {top:37px;}
.menu li a{font-size:12px;
padding:8px;}
}

@media (max-width: 967px) {
.mmenu
{
text-align:center}
.mmenu a
{
margin:4px 2px}
.big{
			width: 100%;
			float: none;
			margin:0;
		}

		.small{
			float: none;
			overflow: hidden;
			width: 100%;
			margin: 20px 0 0 0;
		}

		.s-block{
			float: left;
			width: 100%;
		}

		.s-block:first-child{
			margin: 0 0 0 2%;
		}
}

@media (max-width: 767px) {

.thumb_truck
{
float:left; height:auto; margin:5px 5px 10px5px; width:100%
}

.thumb_truck img
{
display:block; margin:0 auto}

.big_opis
{
width:100%;
margin-right:0}
.sm_opis
{width:100%;
margin-top:20px
}

.models
{
width:31%;
height:142px;
float:left;
margin:1px
}

.text img
{
display:block;
margin:0 auto;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.75);
width:100%;

height:auto}

.hidden_pc
{
display:block}
.logo
{
text-align:center;
width:100%}
.link
{width:100%;
text-align:center}
.small{
			margin: 40px 0 0 0;
		}

		.s-block{
			width: 100%;
		}

		.s-block:first-child{
			margin: 0 0 40px 0;
		}

.dp_price
{
display:none!important}

.mainWrap{width:auto;}

.menu{display:none;}

.mobile-menu{display:block;
}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}
.menu ul li a
{
width:100%;}
.menu li a {background:#ffffff;
color:#797979;

border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #ccc;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

}

.toplivo
{
color:#8e8e8e}
.toplivo span
{
color:#ee6767;
font-size:30px}
#vk_groups, #vk_groups iframe {
		width: 100% !important;
	}






